{
  "LBL_IMAGE": "DA_DK Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "DA_DK No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "DA_DK Error accessing camera!",
  "LBL_IMAGE_TEXT": "DA_DK Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "DA_DK Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "DA_DK Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "DA_DK Attach Photos"
}